OgreGLESTexture.h File Reference
`#include "OgreGLESPrerequisites.h"`
`#include "OgreGLESSupport.h"`
`#include "OgrePlatform.h"`
`#include "OgreRenderTexture.h"`
`#include "OgreTexture.h"`
`#include "OgreHardwarePixelBuffer.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLESTexture
class | Ogre::GLESTexturePtr
| Specialisation of SharedPtr to allow SharedPtr to be assigned to GLESTexturePtr. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24